.hero{
    background-position: center;
    background-repeat: no-repeat;
    display:flex;
    align-items: flex-end;
    margin-bottom:-180px;
}
.bg1{
    transition:background 1s ease-out;
    background:url('../../images/facade_x2.png');
    background-size: cover ;
}

.bg2{
    transition:background 1s ease-out;
    background:url('../../images/baronet_x2.png');
    background-size: cover ;
}